
class Projection {
    constructor(name, projectionStr) {
        this.name = name;
        this.projectionStr = projectionStr;
    }

    send() {
        return this.projectionStr;
    }
}

exports.Projection = Projection;